--State
CREATE TABLE IF NOT EXISTS T_State(
	GeoId2 TEXT NOT NULL,															--GeoId2
	Name TEXT NOT NULL,																--State name
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	CenterLng REAL NOT NULL DEFAULT 0,
	CenterLat REAL NOT NULL DEFAULT 0,
	PRIMARY KEY(FIPS)
);

--创建索引
CREATE INDEX IF NOT EXISTS Index_State_1 ON T_State(Name);
